Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 18:24:49 +0000

Chat transcript

	Jason Mon, 10/24/22 01:14:56 pm America/Chicago
		Hi there! Where are dreaming of vacationing to?
	Traveler  01:14:56 pm
		greece
	Jason 01:15:16 pm
		Sure, we can get one of our expert vacation planners to get in touch with you with more information.
		How many days (duration) are you planning this holiday for? Do you also know when you would want to leave?
	Traveler  01:16:04 pm
		about 20 April 2023
	Jason 01:16:33 pm
		Alright great and roughly about how many days?
	Traveler  01:16:56 pm
		about 20
	Jason 01:17:12 pm
		Oh okay thanks.. 
		
How many members would there be in the travel group? Please specify if there are children travelling with you.  
	Traveler  01:17:48 pm
		2 adults    how big are the tour groups?
	Jason 01:18:54 pm
		Sure, well  w often create trips specifically for small to larger groups, from a few couples traveling together to a coachful, based on their needs and interests. 
		What kind of activities do you like to do on vacation?
	Traveler  01:19:50 pm
		sightsee, drink beer, drink wine eat well
	Jason 01:20:02 pm
		Great! May I have your name, email and phone number?
	Traveler  01:21:18 pm
		Peter Everson, [email-masked] 2259311524
	Jason 01:21:26 pm
		Excellent ! Lastly, which country you will be travelling from?  
	Traveler  01:21:41 pm
		USA
	Jason 01:21:47 pm
		Perfect ! I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....
		Anything else I can help you with at the moment?
	Traveler  01:22:07 pm
		no tks
	Jason 01:22:11 pm
		We look forward to partnering with you in your future trip &amp; Thanks for choosing Jayway. Have a great day! 
	System 01:22:16 pm
		Jason archived the chat

	7m 20s

Chat has been opened from website: https://jaywaytravel.com/itineraries/italy-greece-honeymoon

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com